/* No comment provided by engineer. */
"%@ Your iOS device should be configured to download it from there using HTTP." = "%@ Votre appareil iOS doit être configuré pour le télécharger depuis là par HTTP.";

/* No comment provided by engineer. */
"<undefined>" = "<non définit>";

/* No comment provided by engineer. */
"Save your index archive to a local folder shared using web sharing (OS X Server, OS X 10.7 or earlier, or custom web server), or to a remote web server accessible via file sharing." = "Enregistre votre archive d’index dans un dossier local partagé par partage web (OS X Server, OS X 10.7 ou plus ancien, ou serveur web tiers), ou vers un serveur web distant accessible par partage de fichiers.";

/* No comment provided by engineer. */
"Use a custom script to upload your index to a server." = "Utiliser un script personnalisé pour transférer l’index vers le serveur.";

/* No comment provided by engineer. */
"Your index archive will be uploaded to a %@ server." = "L’archive d’index va être transférée vers un serveur %@.";